<template>
	<div class="app-container home">
		<!-- <byTableDemo></byTableDemo> -->
		
		
	</div>
</template>

<script setup name="Index">
import { createApp, onMounted } from 'vue'
import byTableDemo from '../components/byTable/demo'
import html2canvas from 'html2canvas'
import JsPDF from 'jspdf'

function goTarget(url) {
	window.open(url, '__blank')
}
// ​
onMounted(() => {
	
})
</script>
<style>
</style>
<style scoped lang="scss">
.home {
}
</style>

